@charset "utf-8";
/* CSS Document */
/*全局控制*/
body{width:auto;}
body{margin:0; padding:0; font-size:12px; font-family:"宋体"; color:#333; background:#ebf1fc;}
/*重置浏览器默认样式*/
h1,h2,h3,img,p,ul,ol,li,dl,dt,dd,input,h4{margin:0; padding:0; list-style:none; border:none;}

/*header*/
#header{width:100%; height:100px; background:url(../images/header_bg.jpg) repeat-x;}
.header_C{width:1366px; height:100px; margin:0 auto;}
.header_logo{ float:left; margin-top:16px;}
.header_right{width:340px; height:28px; float:right; margin-top:16px;}
.header_right .header_rightL{float:left;}
.header_right p a{background:url(../images/E_bg.png) left center no-repeat; float:right; padding-left:18px; font-family:"Aril"; font-size:16px; color:#e70000; font-weight:bold; text-decoration:none; line-height:28px;}
/*nav*/
.ddsmoothmenu{font:bold 14px Verdana;width:1366px; height:32px; margin:0 auto;}
.nav{width:100%; height:32px; background:url(../images/nav_bg.jpg) repeat-x;}
.ddsmoothmenu ul{ margin:0 auto; z-index:100;margin:0;padding:0;list-style-type:none; float:left}
.ddsmoothmenu ul li{position:relative;display:inline;float:left; line-height:32px; margin-right:40px;}
.ddsmoothmenu ul li a{display:block;color:white; color:#2d2b2b;text-decoration:none;}
*html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:white;}
.ddsmoothmenu ul li a.selected{background:#18374A;color:white;}
.ddsmoothmenu ul li a:hover{background:#18374A;color:white;}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden; background:#1C5A80;}
.ddsmoothmenu ul li ul li{display:list-item;float:none; margin-right:0;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{font:normal 13px Verdana;width:160px;padding:5px;margin:0;border-top-width:0;border-bottom:1px solid gray;}
*html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:16px;right:7px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}
.nav_right{width:162px; height:28px; position:relative; float:right;}
.nav_right .search{width:162px; height:27px; background:url(../images/search_bg.jpg) no-repeat; float:right; margin-top:2px;}
.nav_right .btn{width:14px; height:15px; position:absolute; right:10px; top:8px; background:url(../images/search.jpg) no-repeat; cursor:pointer;}
.nav_right{width:162px; height:28px; position:relative; float:right;}
.nav_right .search{width:154px; height:19px; background:url(../images/search_bg.jpg) no-repeat; float:right; margin-top:2px; padding:4px;}
.nav_right .btn{width:14px; height:15px; position:absolute; right:10px; top:8px; background:url(../images/search.jpg) no-repeat; cursor:pointer;}

/*banner*/
.row-content{ width:1366px; margin:22px auto; text-align:center; clear:both}
.showcase.cloud{ position:relative; height:290px}
.showcase.cloud .container{width:1366px; height:290px; overflow:hidden; position:relative;}
.showcase.cloud .slide{ position:absolute; top:0; left:0; z-index:0; width:1366px; height:364px}
.showcase.cloud .slide .content-main-visual{ width:1366px; height:290px; overflow:hidden; position:relative}
.showcase.cloud .slide .content-main-visual a{ display:none; width:1366px; height:290px; overflow:hidden; position:absolute; z-index:0; top:0; left:0}
.showcase.cloud .slide .content-main-visual a.pc{ display:block}
.showcase.cloud .slide .content-main-visual a.tablet{ display:none}
.showcase.cloud .slide .content-main-visual a.smartphone{ display:none}
.showcase.cloud .slide .content-main-visual a img{ width:1366px; height:364px}

.showcase.cloud .slide .content-main-feature{ height:290px; width:202px; position:absolute; top:0; right:0;}
.showcase.cloud .slide .content-main-feature .feature{ width:100px; height:96px; text-align:center; position:relative; overflow:hidden}
.showcase.cloud .slide .content-main-feature .feature a{ padding-top:0; display:block; width:100px; height:96px; position:relative; background-image:none; opacity:0.4; filter:alpha(opacity=40); color:#000}
.showcase.cloud .slide .content-main-feature .feature a:hover{ background-image:none}
.showcase.cloud .slide .content-main-feature .feature a:hover{ opacity:1; filter:alpha(opacity=100)}
.showcase.cloud .slide .content-main-feature .feature a.current{ background:none}
.showcase.cloud .slide .content-main-feature .feature a img{ position:absolute; top:18px; left:18px; width:56px; height:57px; margin:0 auto}
.showcase.cloud .slide .content-main-feature .feature a img.tablet{ display:none}
.showcase.cloud .slide .content-main-feature .feature a img.mobile{ display:none}
.showcase.cloud .slide .content-main-feature .feature a span{ position:absolute; top:32px; left:22px; display:block; width:66px; height:auto; text-align:left; padding:0; color:#fff; font-size:15px}
.showcase.cloud .slide .content-main-feature .azure{ background-color:transparent}
.showcase.cloud .slide .content-main-feature .brick{ background-color:transparent; float:left; border-top:1px solid #FFF;}
.showcase.cloud .slide .content-main-feature .gray{ background-color:transparent; float:left; border-top:1px solid #FFF; border-left:1px solid #FFF;}
.showcase.cloud .slide .content-main-feature .green { background-color:transparent; float:left; border-right:1px solid #FFF;}
.showcase.cloud .slide .content-main-feature .dark-azure{ background-color:#0088C4}
.showcase.cloud .slide .content-main-feature .dark-brick{ background-color:#6F0B01}
.showcase.cloud .slide .content-main-feature .dark-gray{ background-color:#272727}
.showcase.cloud .slide .content-main-feature .dark-green{ background-color:#308900}
.showcase.cloud .slide .content-main-feature .azure a{ background-color:#49b8da}
.showcase.cloud .slide .content-main-feature .brick a{ background-color:#A83513}
.showcase.cloud .slide .content-main-feature .gray a{ background-color:#646464}
.showcase.cloud .slide .content-main-feature .green a{ background-color:#85bb23}
.showcase.cloud .slide .content-main-feature .azure a:hover, .showcase.cloud .slide .content-main-feature .azure a.current{ background-color:#75C3EF; color:#fff; text-align:center;}
.showcase.cloud .slide .content-main-feature .azure a:hover span, .showcase.cloud .slide .content-main-feature .azure a.current span{ background-color:#75C3EF; color:#fff}
.showcase.cloud .slide .content-main-feature .brick a:hover, .showcase.cloud .slide .content-main-feature .brick a.current{ background-color:#A83513; color:#fff; text-align:center;}
.showcase.cloud .slide .content-main-feature .brick a:hover span, .showcase.cloud .slide .content-main-feature .brick a.current span{ background-color:#A83513; color:#fff;}
.showcase.cloud .slide .content-main-feature .gray a:hover, .showcase.cloud .slide .content-main-feature .gray a.current{ background-color:#646464; color:#fff;}
.showcase.cloud .slide .content-main-feature .gray a:hover span, .showcase.cloud .slide .content-main-feature .gray a.current span{ background-color:#646464; color:#fff; }
.showcase.cloud .slide .content-main-feature .green a:hover, .showcase.cloud .slide .content-main-feature .green a.current{ background-color:#6FBB00; color:#fff}
.showcase.cloud .slide .content-main-feature .green a:hover span, .showcase.cloud .slide .content-main-feature .green a.current span{ background-color:#6FBB00; color:#fff; font-size:16px; font-family:"黑体"; }
.showcase.cloud .slide .content-main-feature .feature a.current{ opacity:1; filter:alpha(opacity=100);}
.showcase.cloud .slide .content-main-feature .feature a .timerLine{ display:none; position:absolute; left:0; bottom:0; width:122px; height:7px}
.showcase.cloud .slide .content-main-feature .feature a.current .timerLine{ display:block}
/*centent*/
#centent{width:1366px; overflow:hidden; margin:0 auto; font-family:"微软雅黑"; margin-bottom:22px;}
.centent1{width:262px; 360px; float:left;}
.centent1_nr{width:222px; height:248px; background:#00244c; padding:36px 0 0 40px;}
.centent1_nr li a{ font-size:16px; font-family:"微软雅黑"; color:#FFF; line-height:30px; text-decoration:none;}
.centent2{width:332px; overflow:hidden; float:left; margin-left:36px;}
.centent_tu{position:relative;}
.centent_tu span{width:314px; height:42px; background:url(../images/gg_bg.png) no-repeat; display:block; font-size:18px; color:#FFF; line-height:42px; padding-left:16px; position:absolute; left:0px; top:0px;}
.wenzi{width:320px; height:190px; padding-left:12px; background:url(../images/wenzi_bg.jpg) no-repeat;}
.wenzi li{width:300px; border-bottom:1px dashed #cecece; font-size:14px; background:url(../images/li_bg.png) left center no-repeat; padding-left:14px; line-height:30px;}
.wenzi .current{border-bottom:none;}
.wenzi li a{color:#2f2f2f; text-decoration:none; line-height:20px;}
/*footer*/
#footer{width:100%; height:64px; background:url(../images/footer_bg.jpg) repeat-x; text-align:center; line-height:64px; font-size:14px; color:#00244c; font-family:"微软雅黑";}
/*二级banner*/
#banner_erji{width:1366px; height:210px; margin:16px auto;}
#centent_erji{width:1366px; overflow:hidden; margin:0 auto 20px;}
/*二级页面—left*/
.centent_erjiL{width:270px; overflow:hidden; float:left; background:url(../images/right_bg.png) bottom center no-repeat; padding-bottom:200px;}
.centent_erjiL_top{width:270px; overflow:hidden; background:#f4f4f4; padding-bottom:26px; margin-bottom:36px;}
.centent_erjiL_top h3,.centent_erjiL_center h3{height:46px; background:#004288; color:#FFF; font-size:16px; font-family:"黑体"; padding-left:16px; line-height:46px;}
.centent_erjiL_top li{height:48px; line-height:48px; font-size:14px; border-bottom:1px solid #ddd; padding-left:30px;}
.centent_erjiL_top li a{color:#1e1e1e; text-decoration:none; background:url(../images/li_link.png) 200px center no-repeat; display:block;}
.centent_erjiL_top li .current{color:#faa100; background:url(../images/li_hover.png) 200px center no-repeat;}
.centent_erjiL_top li a:hover{color:#faa100; background:url(../images/li_hover.png) 200px center no-repeat;}
.centent_erjiL_center{border:1px solid #6baff6;}
.centent_erjiL_center li{font-size:14px; color:#787878; border-bottom:1px dashed #d9dde2; line-height:36px; background:url(../images/rm_bg.png) 10px center no-repeat; padding-left:20px;}
.centent_erjiL_center li a{text-decoration:none; color:#787878;}
.centent_erjiL_center .current{border-bottom:none;}
.centent_erjiL_center li span{color:#faa100; float:right; padding-right:20px;}
/*二级页面—right*/
.centent_erjiR{width:1034px; overflow:hidden; float:right;}
.centent_erjiR_top,.centent_erjiR_top1{width:1034px; height:50px; background:url(../images/right_top_bg.jpg) bottom center no-repeat;}
.centent_erjiR_top .bt,.centent_erjiR_top .bt1,.centent_erjiR_top1 .bt{font-size:24px; color:#1e1e1e; font-family:"黑体"; line-height:50px; padding-left:20px; float:left;}
.centent_erjiR_top .lj,.centent_erjiR_top1 .lj{float:right;}
/*学院概况-学校简介、院长致辞*/
.centent_erjiR_top .lj a,.centent_erjiR_top1 .lj a{font-size:14px; color:#3c3c3c; line-height:50px; text-decoration:none;}
.centent_erjiR_centent{overflow:hidden; padding:40px 40px 0 40px; font-size:16px; font-family:"黑体"; line-height:40px;}
.centent_erjiR_centent .one{ text-indent:2em;}
.centent_erjiR_centent #ph2 a{text-decoration:none; color:#333}
.centent_erjiR_centent #ph2 a:hover{color:#F9A725;}
.centent_erjiR_centent #ph2 li{width:103px; float:left; padding:10px 24px;}
.centent_erjiR_centent #ph2 li span{padding:12px 0; display:block; text-align:center; font-size:14px; font-weight:bold;}
/*学院概况-现任领导*/
.centent_erjiR_centent .ld li{float:left; margin:0 88px 20px 0;}
.centent_erjiR_centent .current{margin-left:0;}
.centent_erjiR_centent .ld li a{width:150px; height:234px; display:block; color:#3c3c3c; text-decoration:none;}
.centent_erjiR_centent li a span{display:block; text-align:center;}
/*学院概况-组织机构*/
.zz_bt{font-size:36px; font-family:"黑体"; color:#eb0000; line-height:30px; text-align:center;}
.centent_erjiR_centent_zz p{width:520px; height:79px; background:url(../images/zuzhi_top.png) no-repeat; color:#FFF; font-size:36px; font-family:"黑体"; line-height:79px; text-align:center; margin:30px 0 0 220px;}
.centent_erjiR_centent_zz img{margin-left:92px;}
.centent_erjiR_centent_zz .nr li{height:342px; float:left; line-height:50px; }
.centent_erjiR_centent_zz .nr li a{color:#FFF; font-family:"微软雅黑"; font-size:30px; text-decoration:none;}
.centent_erjiR_centent_zz .nr li a img{margin:0 34px;}
/*师资队伍-人才项目*/
.rc_bt{color:#3c3c3c; font-size:20px; font-family:"黑体"; text-align:center;}
.rcbg{border-collapse: collapse; border:1px solid #969696; margin-top: 20px; color: #1e1e1e;font-size:16px; font-family:"黑体";}
.rcbg td{border:1px solid #969696; padding-left:20px; overflow:hidden;}
.rcbg td ul li{float:left; height:22px; line-height:22px;}
.rcbg td ul li a{ color:#1e1e1e; text-decoration:none;}
/*师资队伍-师资队伍姓名*/
.ky .mz{overflow:hidden;}
.ky .mz span{font-size:14px; display:block; float:left; height:28px; line-height:28px; margin:0 4px;}
.ky .mz span a{ text-decoration:none; color:#3c3c3c;}
.ky .mz span a:hover{color:#f49d00;}
/*师资队伍-师资队伍*/
.szbg{line-height:10px;}
.szbg .wenzi1{width: 120px; height: 30px; background: url(../images/sz_a_bg.jpg) no-repeat; display: block; text-align: center; line-height: 30px; color: #323232; text-decoration: none; margin-bottom:8px;}
.tabqh2{height:452px;margin:30px auto;position:relative;width:954px;}
.tabqh2 .menu{height:32px;width:954px;}
.tabqh2 .menu .sz{margin-left:0px;padding:0px;height:32px;list-style:none;text-align:center;}
.tabqh2 .menu .sz li{display:block;float:left;height:26px;line-height:26px;margin:0 14px;margin-top:5px;width:130px;}
.tabqh2 .menu .sz li a{color:#000000;font-size:14px;text-decoration:none;display:block; border:1px solid #63b4e4; border-bottom:none;}
.tabqh2 .menu .sz li a.tabactive{color:#268bdd;font-weight:bold;height:27px; background:#cdefff;}
.tabqh2 .tabdiv{font-size:12px; height:365px; padding:40px 60px;position:absolute;text-align:left;top:32px;width:832px;border:1px solid #A9CBF0;}
.tabqh2 .tabdiv ul li{font-size:14px; font-family:"微软雅黑"; color:#3f3f3f; line-height:40px;}	
/*师资队伍-科研团队*/
.ky{font-family:"黑体"; margin-bottom:24px;}
.ky p{width:934px; height:28px; background:url(../images/ky_bg.jpg) repeat-x; color:#FFF; font-size:18px; line-height:28px; padding-left:10px; margin-bottom:10px;}
.ky li{width:904px; height:40px; background:url(../images/ky_bg.png) 10px center no-repeat; padding:0px 10px 0px 30px; line-height:40px; font-size:16px; border-bottom:1px dashed #b5b5b5;}
.ky li a{float:left; text-decoration:none; color:#3c3c3c;}
.ky li a:hover{color:#f49d00;}
.ky li span{ float:right;}
/*科学研究-科研成果*/
.kxyj_ky_top{width:954px; height:24px; }
.kxyj_ky_top .btn1{width:25px; height:21px; background:url(../images/kx_ky_sezrch.png) no-repeat; cursor:pointer; float:left;}
.kxyj_ky_top .txt1{width:222px; height:14px; border:1px solid #bebebe; float:left; padding:4px; margin:0 4px 0 10px; background:#ebf1fc;}
.kxyj_ky{font-size:14px; font-family:"黑体"; color:#3c3c3c; border-bottom:1px dashed #3c3c3c; padding-bottom:10px; margin-bottom:10px;}
.kxyj_ky p{font-weight:500;}
.kxyj_ky li{ line-height:20px;}
.kxyj_ky_top .selected,.kxyj_ky_top .btn2{border:1px solid #BEBEBE; float:left; margin-right:10px;}
.kxyj_ky_top .btn2{background:#CCC; cursor:pointer;}
/*教育教学-培养方向*/
.jyjx_py{font-size:14px;}
.jyjx_bt{width:938px; height:28px; font-size:18px; color:#FFF; font-family:"黑体"; background:url(../images/jyjx_bg.jpg) repeat-x; padding-left:16px; line-height:28px;}
.jyjx_bt span a{color:#FFF; float:right; text-decoration:none; font-size:16px; margin-right:10px;}
.jyjx_bkpy{overflow:hidden; margin-bottom:20px;}
.jyjx_bkpy a{float:left; margin:20px 4px 0;}
.jyjx_yjpy a{float:left; margin:20px 13px;}
/*教育教学-精品课程*/
.jyjx_jpkc li{width:206px; float:left; margin:0 0 20px 43px;}
.jyjx_jpkc .current{margin-left:0px;}
.jyjx_jpkc li a{width:206px; float:left; color:#3c3c3c; text-decoration:none; }
.jyjx_jpkc li a img{border:1px solid #b4b4b4; padding:2px;}
.jyjx_jpkc li a span{width:180px; font-size:12px; line-height:20px; margin:10px 0 0 12px;}
/*全球合作-名师讲坛*/
.qqhz_ms{font-size:14px; text-indent:2em; line-height:30px; margin-top:10px;}
.more{width:954px; height:20px;}
.more a{color:#f9a725; text-decoration:none; text-decoration:none; display:block; float:right; margin-right:10px;}
.qqhz_ms1 li{width:934px; height:30px; background:url(../images/msli_bg.png) no-repeat; font-size:12px; line-height:30px; padding-left:20px; margin-top:20px;}
.qqhz_ms1 li a{float:left; color:#646464; text-decoration:none;}
.qqhz_ms1 li span{ float:right; margin-right:20px;}
/*全球合作-国际交流项目*/
.centent_erjiR_top1{ background:url(../images/right_top_bg1.jpg) bottom center no-repeat;}
/*内容页*/
.nry{font-size:18px; text-align:center;}
.ly{ display:block; text-align:center; font-size:12px; font-family:"宋体";}


/*公共服务-联系我们*/
.tabqh2{height:452px;margin:30px auto;position:relative;width:954px;}
.tabqh2 .menu{height:32px;width:954px;}
.tabqh2 .menu ul{margin-left:130px;padding:0px;height:32px;list-style:none;text-align:center;}
.tabqh2 .menu li{display:block;float:left;height:26px;line-height:26px;margin-right:40px;margin-top:5px;width:192px;}
.tabqh2 .menu li a{color:#000000;font-size:14px;text-decoration:none;display:block; border:1px solid #63b4e4; border-bottom:none;}
.tabqh2 .menu li a.tabactive{color:#268bdd;font-weight:bold;height:27px; background:#cdefff;}
.tabqh2 .tabdiv .lianxi{color:#e4a025; font-size:24px; font-family:"微软雅黑"; line-height:24px;}
.tabqh2 .tabdiv .dianhua{color:#2c2118; font-size:18px; line-height:40px; padding-top:20px;}
.tabqh2 .tabfirstli{margin-left:8px;}
.tabqh2 .tabdiv{font-size:12px;height:365px;padding:40px 60px;position:absolute;text-align:left;top:32px;width:832px;border:1px solid #A9CBF0;}	
